recovery:
  state:
    round: 555
    hash: "bbd4573577a2c18cff78fb1bad3f6bc300ead0cd6029010d13e736308e88a6cdf4f8b986a0e0d3230be65c7cc3569c22"
    timestamp: "2025-11-03T05:52:00.226587Z"
  bootstrap: null
  package: null
  stream: null
